﻿.TermsOfUse .TextPageTitle {
    display: inline-block;
    float: right;
    width: 670px;
    text-align: right;
    direction: rtl;
    margin-right: 12px;
    border-bottom: 1px solid rgb(193, 193, 181);
    font: bold 18px arial;
    padding: 15px 12px 15px 0px;
}

.TermsOfUse .TextPageContent {
    display: inline-block;
    float: right;
    width: 670px;
    text-align: right;
    margin: 20px 24px 40px 0px;
}

    .TermsOfUse .TextPageContent .Takanon {
        display: inline-block;
        float: right;
        width: 630px;
        color: rgb(0, 0, 0);
        direction: rtl;
        font: 13px arial;
        padding: 10px;
    }

        /*.TermsOfUse .TextPageContent .Takanon span {
            color: rgb(9, 119, 223);
            font: bold 13px arial;
        }

        .TermsOfUse .TextPageContent .Takanon h1 {
            font: bold 13px arial;
        }

        .TermsOfUse .TextPageContent .Takanon h2 {
            color: rgb(60, 60, 60);
            text-align: right;
            font: bold 18px arial;
        }

        .TermsOfUse .TextPageContent .Takanon h3 {
            font: 13px arial;
        }*/
